// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: UserService.proto

package com.entrytask.server.http.common.grpc;

public interface loginRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.entrytask.server.http.common.grpc.loginRequest)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>string username = 1;</code>
   * @return The username.
   */
  java.lang.String getUsername();
  /**
   * <code>string username = 1;</code>
   * @return The bytes for username.
   */
  com.google.protobuf.ByteString
      getUsernameBytes();

  /**
   * <code>string password = 2;</code>
   * @return The password.
   */
  java.lang.String getPassword();
  /**
   * <code>string password = 2;</code>
   * @return The bytes for password.
   */
  com.google.protobuf.ByteString
      getPasswordBytes();
}
